columnSuffix: ryqoasnt
contentColumnType: string(800)
fieldGroup: 32d91551-e603-4bc3-b982-82a062694095 # Common
handle: metaTitle
instructions: 'Meta Title'
name: 'meta title'
searchable: false
settings:
  byteLimit: null
  charLimit: 200
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
